---------------------
PatchSet 6607 
Date: 2008/01/20 20:43:59
Author: serassio
Branch: nt
Tag: (none) 
Log:
Updated Visual Studio Project

Members: 
	port/win32/libcc/libcc.vcproj:1.1.2.2->1.1.2.3 
	port/win32/libmiscutil/libmiscutil.vcproj:1.1.2.7->1.1.2.8 
	port/win32/pinger/pinger.vcproj:1.1.2.3->1.1.2.4 

Index: squid3/port/win32/libcc/libcc.vcproj
===================================================================
RCS file: /cvsroot/squid-sf//squid3/port/win32/libcc/Attic/libcc.vcproj,v
retrieving revision 1.1.2.2
retrieving revision 1.1.2.3
diff -u -r1.1.2.2 -r1.1.2.3
--- squid3/port/win32/libcc/libcc.vcproj	1 Jan 2005 11:14:54 -0000	1.1.2.2
+++ squid3/port/win32/libcc/libcc.vcproj	20 Jan 2008 20:44:00 -0000	1.1.2.3
@@ -19,7 +19,7 @@
 			IntermediateDirectory=".\Release"
 			ConfigurationType="4"
 			UseOfMFC="0"
-			ATLMinimizesCRunTimeLibraryUsage="FALSE"
+			ATLMinimizesCRunTimeLibraryUsage="false"
 			CharacterSet="2"
 			>
 			<Tool
@@ -43,16 +43,16 @@
 				InlineFunctionExpansion="1"
 				AdditionalIncludeDirectories="../../../lib/libtrie/include,../../../include,../../../src,../include"
 				PreprocessorDefinitions="NDEBUG;WIN32;_LIB;HAVE_CONFIG_H"
-				StringPooling="TRUE"
+				StringPooling="true"
 				RuntimeLibrary="0"
-				EnableFunctionLevelLinking="TRUE"
+				EnableFunctionLevelLinking="true"
 				UsePrecompiledHeader="0"
 				PrecompiledHeaderFile=".\Release/libcc.pch"
 				AssemblerListingLocation=".\Release/"
 				ObjectFile=".\Release/"
 				ProgramDataBaseFileName=".\Release/"
 				WarningLevel="3"
-				SuppressStartupBanner="TRUE"
+				SuppressStartupBanner="true"
 			/>
 			<Tool
 				Name="VCManagedResourceCompilerTool"
@@ -68,7 +68,7 @@
 			<Tool
 				Name="VCLibrarianTool"
 				OutputFile=".\Release\libcc.lib"
-				SuppressStartupBanner="TRUE"
+				SuppressStartupBanner="true"
 			/>
 			<Tool
 				Name="VCALinkTool"
@@ -78,11 +78,11 @@
 			/>
 			<Tool
 				Name="VCBscMakeTool"
-				SuppressStartupBanner="TRUE"
+				SuppressStartupBanner="true"
 				OutputFile=".\Release/libcc.bsc"
 			/>
 			<Tool
-				Name="VCAppVerifierTool"
+				Name="VCFxCopTool"
 			/>
 			<Tool
 				Name="VCPostBuildEventTool"
@@ -94,7 +94,7 @@
 			IntermediateDirectory=".\Debug"
 			ConfigurationType="4"
 			UseOfMFC="0"
-			ATLMinimizesCRunTimeLibraryUsage="FALSE"
+			ATLMinimizesCRunTimeLibraryUsage="false"
 			CharacterSet="2"
 			>
 			<Tool
@@ -117,7 +117,7 @@
 				Optimization="0"
 				AdditionalIncludeDirectories="../../../lib/libtrie/include,../../../include,../../../src,../include"
 				PreprocessorDefinitions="_DEBUG;WIN32;_LIB;HAVE_CONFIG_H"
-				MinimalRebuild="TRUE"
+				MinimalRebuild="true"
 				BasicRuntimeChecks="3"
 				RuntimeLibrary="1"
 				UsePrecompiledHeader="0"
@@ -126,7 +126,7 @@
 				ObjectFile=".\Debug/"
 				ProgramDataBaseFileName=".\Debug/"
 				WarningLevel="3"
-				SuppressStartupBanner="TRUE"
+				SuppressStartupBanner="true"
 				DebugInformationFormat="4"
 			/>
 			<Tool
@@ -143,7 +143,7 @@
 			<Tool
 				Name="VCLibrarianTool"
 				OutputFile=".\Debug\libcc.lib"
-				SuppressStartupBanner="TRUE"
+				SuppressStartupBanner="true"
 			/>
 			<Tool
 				Name="VCALinkTool"
@@ -153,11 +153,11 @@
 			/>
 			<Tool
 				Name="VCBscMakeTool"
-				SuppressStartupBanner="TRUE"
+				SuppressStartupBanner="true"
 				OutputFile=".\Debug/libcc.bsc"
 			/>
 			<Tool
-				Name="VCAppVerifierTool"
+				Name="VCFxCopTool"
 			/>
 			<Tool
 				Name="VCPostBuildEventTool"
@@ -172,6 +172,10 @@
 			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat"
 			>
 			<File
+				RelativePath="..\..\..\lib\IPAddress.cc"
+				>
+			</File>
+			<File
 				RelativePath="..\..\..\lib\MemPool.cc"
 				>
 			</File>
@@ -192,6 +196,10 @@
 			Name="Header Files"
 			Filter="h;hpp;hxx;hm;inl"
 			>
+			<File
+				RelativePath="..\..\..\include\IPAddress.h"
+				>
+			</File>
 		</Filter>
 	</Files>
 	<Globals>
Index: squid3/port/win32/libmiscutil/libmiscutil.vcproj
===================================================================
RCS file: /cvsroot/squid-sf//squid3/port/win32/libmiscutil/Attic/libmiscutil.vcproj,v
retrieving revision 1.1.2.7
retrieving revision 1.1.2.8
diff -u -r1.1.2.7 -r1.1.2.8
--- squid3/port/win32/libmiscutil/libmiscutil.vcproj	20 Jan 2008 18:34:53 -0000	1.1.2.7
+++ squid3/port/win32/libmiscutil/libmiscutil.vcproj	20 Jan 2008 20:44:01 -0000	1.1.2.8
@@ -225,6 +225,10 @@
 				</FileConfiguration>
 			</File>
 			<File
+				RelativePath="..\..\..\lib\getaddrinfo.c"
+				>
+			</File>
+			<File
 				RelativePath="..\..\..\lib\getfullhostname.c"
 				>
 				<FileConfiguration
@@ -343,6 +347,10 @@
 				</FileConfiguration>
 			</File>
 			<File
+				RelativePath="..\..\..\lib\inet_ntop.c"
+				>
+			</File>
+			<File
 				RelativePath="..\..\..\lib\initgroups.c"
 				>
 			</File>
Index: squid3/port/win32/pinger/pinger.vcproj
===================================================================
RCS file: /cvsroot/squid-sf//squid3/port/win32/pinger/Attic/pinger.vcproj,v
retrieving revision 1.1.2.3
retrieving revision 1.1.2.4
diff -u -r1.1.2.3 -r1.1.2.4
--- squid3/port/win32/pinger/pinger.vcproj	28 Apr 2007 19:23:48 -0000	1.1.2.3
+++ squid3/port/win32/pinger/pinger.vcproj	20 Jan 2008 20:43:59 -0000	1.1.2.4
@@ -213,6 +213,22 @@
 				>
 			</File>
 			<File
+				RelativePath="..\..\..\src\icmp.cc"
+				>
+			</File>
+			<File
+				RelativePath="..\..\..\src\ICMPPinger.cc"
+				>
+			</File>
+			<File
+				RelativePath="..\..\..\src\ICMPv4.cc"
+				>
+			</File>
+			<File
+				RelativePath="..\..\..\src\ICMPv6.cc"
+				>
+			</File>
+			<File
 				RelativePath="..\..\..\src\pinger.cc"
 				>
 			</File>
